/**********COMPONENTES**************/

#carrusel-jq {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.75em;
    margin: 0 1.5em 1em 0;
	 border:1px solid #A6DCEC;
    height: 278px;
}

#carrusel-cabecera {
    height: 218px;
    width: 597px;
    z-index: 1000;
	 margin:30px 0 30px -295px;
    overflow: hidden;
    position: relative;
	 left:50%;
	 float:left;
}

#carrusel-jq .overview {
	position:absolute;
	left:0px;
	top:0px;
}
#carrusel-jq .overview li{
	float:left;
	height:218px;
	width:597px;
}

#carrusel-jq ul.pager {
    bottom:10px;
    float: left;
    position: absolute;
    right: 20px;
    z-index: 10000;
}

#carrusel-jq ul.pager li {
    display: inline;
}

#carrusel-jq ul.pager li img {
    height: auto;
    position: static;
    width: auto;
}

#menu-tabs-home {
    background: url(../img/bg/menu-tabs.gif) repeat-x scroll left bottom rgba(0, 0, 0, 0);
    overflow: auto;
    padding-top: 0.3em;
}

#menu-tabs-home li {
    background: url(../img/bg/menu-tabs-lt.jpg) no-repeat scroll left top rgba(0, 0, 0, 0);
    border-bottom: 1px solid #aed7ee;
    float: left;
    margin-top: 0;
    white-space: nowrap;
}

#menu-tabs li,
#menu-tabs-home li{
	background:url(../img/fundacion-siglo/menu-tabs-lt.jpg) left top no-repeat;
}

#menu-tabs li a,
#menu-tabs-home li a{
	background:url(../img/fundacion-siglo/menu-tabs-rt.jpg) right top no-repeat;
	padding:.6em 1em .5em .8em;
	font-size: .75em;
}

#menu-tabs li a img,
#menu-tabs-home li a img{
	vertical-align:middle;
	opacity:.4;
}

#menu-tabs li.act a,
#menu-tabs-home li.act a{
	color:#E83654 !important;
}

#menu-tabs li.act a img,
#menu-tabs-home li.act a img{
	opacity:1;
}

#navegacion-pestanyas .caja ul,
#navegacion-pestanyas .ui-tabs-panel ul,
#navegacion-pestanyas-home .caja ul,
#navegacion-pestanyas-home .ui-tabs-panel ul{
	padding:1em .5em;
	overflow:hidden;
}

#navegacion-pestanyas .caja li,
#navegacion-pestanyas .ui-tabs-panel li,
#navegacion-pestanyas-home .caja li,
#navegacion-pestanyas-home .ui-tabs-panel li{
	float:left;
	width:95%;
	font-size:.8em;
	margin:.5em 0em;
	background:url(../img/fundacion-siglo/bullet-gris.gif) left center no-repeat;
	padding-left:10px;
}

#navegacion-pestanyas .caja .columnas-2 li,
#navegacion-pestanyas .ui-tabs-panel .columnas-2 li,
#navegacion-pestanyas-home .caja .columnas-2 li,
#navegacion-pestanyas-home .ui-tabs-panel .columnas-2 li{
	width:45%;
}

#navegacion-pestanyas .caja .columnas-3 li,
#navegacion-pestanyas .ui-tabs-panel .columnas-3 li,
#navegacion-pestanyas-home .caja .columnas-3 li,
#navegacion-pestanyas-home .ui-tabs-panel .columnas-3 li{
	width:30%;
}

#navegacion-pestanyas .caja li a,
#navegacion-pestanyas .ui-tabs-panel li a,
#navegacion-pestanyas-home .caja li a,
#navegacion-pestanyas-home .ui-tabs-panel li a{
	color:#333 !important;
	text-decoration:none;
}

#navegacion-pestanyas .ui-tabs-panel,
#navegacion-pestanyas-home .ui-tabs-panel {
    min-height: 150px;
}

#de-interes li {
    border-bottom: 1px solid #A6DCEC;
	 padding-bottom:1em;
}

#de-interes li p.imagen img {
    border-right: none;
}

#twitter{
	position:relative;
	margin-bottom:1em;
}

#twitter .tw-lr{
	background:url(../img/redes-sociales/twitter-bg-lb.gif) left bottom no-repeat;
	padding:50px 20px 20px 20px;
	height:10em;
}

#twitter ul{
	background:none;
	padding:0px;
}

#facebook{
	margin: 0em 1.5em 1em 0.5em;
	position:relative;
}

#facebook .fb-rt{
	background:url(../img/redes-sociales/fb-bg-rb.gif) right bottom no-repeat;
	overflow:hidden;
	padding:50px 20px 20px 20px;
}

#facebook ul{
	padding:0px;
	background:none;
}

#facebook .fb-content {
    float: none !important;
    width: auto !important;
}

#buscador-eventos{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.75em;
    margin: 0 1.5em 1em .5em;
    padding:1em 1em;
	 border:1px solid #A6DCEC;
}

#buscador-eventos p {
    color:#D4244B;
	 font-weight:bold;
	 margin-bottom:1em;
}

#buscador-eventos div{
	margin-bottom:1em;
}

#buscador-eventos div img{
	vertical-align:bottom;
	margin-left:5px;
}

#buscador-eventos label{
	display:block;
	margin-bottom:.2em;
}

#buscador-eventos div input,
#buscador-eventos div select{
	border:1px solid #CCC;
}


.boton-rosa {
    background-color:#D4244B;
	 color:#FFF;
	 border-radius:5px;
	 border:none;
	 font-weight:bold;
}



#youtube{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 0.7em;
	color:#333;
	margin:0em 1.5em 1em .5em;
	background:url(../img/fundacion-siglo/youtube-lt.jpg) left top no-repeat;
	overflow:hidden;
	position:relative;
}

#youtube .yt-rt{

	background:url(../img/fundacion-siglo/youtube-rt.gif) right top no-repeat;
	overflow:hidden;
}

#youtube .yt-rb{
	background:url(../img/fundacion-siglo/youtube-rb.gif) right bottom no-repeat;
}

#youtube .yt-lb{
	background:url(../img/fundacion-siglo/youtube-lb.gif) left bottom no-repeat;
	padding:50px 20px 20px 20px;
}

#youtube .titulo,
#twitter .titulo,
#facebook .titulo{
    height: 35px;
    left: 0;
    overflow: hidden;
    position: absolute;
    text-indent: -5000px;
    top: 0;
    width: 120px;
}

#youtube object,
#youtube embed{
	margin:auto;
}

.ui-datepicker{
	font-size:.8em !important;
}

.boton-jcyl{
	background-image:url(../img/fundacion-siglo/boton-jcyl-lb.gif);
	background-color:#D4244B;
}

.boton-jcyl span{
	background-image:url(../img/fundacion-siglo/boton-jcyl-lt.gif);
}

.boton-jcyl span span{
	background-image:url(../img/fundacion-siglo/boton-jcyl-rb.gif);
}

.boton-jcyl span span span{
	background-image:url(../img/fundacion-siglo/boton-jcyl-rt.gif);
}

.boton-jcyl span span span span{
	background-image:url(../img/fundacion-siglo/boton-jcyl-flecha.gif);
	color:#FFF;
}

.boton-jcyl span span span span a{
	color:#FFF;
}

/* Bot�n JCYL tipo input*/
.boton{
	background-image:url(../img/fundacion-siglo/boton-lt.gif);
	background-color:#D4244B;
}

.boton span{
	background-image:url(../img/fundacion-siglo/boton-lb.gif);
}

.boton span span{
	background-image:url(../img/fundacion-siglo/boton-rb.gif);
}

.boton span span input{
	background-image:url(../img/fundacion-siglo/boton-rt.gif);
	color:#FFF;
}

.boton span span a{
	background-image:url(../img/fundacion-siglo/boton-rt.gif);
	color:#FFF;
}



#buscador-especifico p {
    color: #333;
	 font-weight:bold;
}

#buscador-especifico div input, #buscador-especifico div select {
    border: 1px solid #CCC;
    color: #4D4D4D;
}


/*
	Estilos de las tablas
*/

#contenidos-interior table caption {
    color: #D4244B;
}
#contenidos-interior table tr.separacion-cabecera th,
#contenidos-interior table tr.separacion-cabecera td {
    border-bottom: 1px solid #7ECFF1;
}

#contenidos-interior table tr.separacion-cabecera th.enc-inf,
#contenidos-interior table tr.separacion-cabecera td.enc-inf{
	background-color:#F5F5F5;
}

#contenidos-interior table tr.cabeceras th{
	background-color:#F5F5F5;
}

#contenidos-interior table tr th.cabeceras{
	background-color:#F5F5F5;
}

#contenidos-interior table th{
	background-color:#F5F5F5;
}

#contenidos-interior table td.esquina{
	border-top-color:#F5F5F5;
	border-left-color:#F5F5F5;
	background-color:#F5F5F5;
}


#calendario table {
	border-color:#9BC7DB;
}

#calendario table th span {
    background-color: #F5F5F5;
	 color:#333;
}


#calendario table td.seleccionado {
    border: 1px solid #D4244B;
}

#calendario select {
    border: 1px solid #CCC;
}

#buscador-calendario p {
    color: #333;
}

.imprimir-fs{
	background:#E83654 url(../img/fundacion-siglo/imprimir.gif) 5px center no-repeat;
	color:#FFF !important;
	font-size:.7em;
	font-weight:bold;
	text-decoration:none;
	padding:.4em .4em .4em 20px;
	border-radius:5px;
}

.derecha{
	float:right;
	margin-top:-2.5em;
	margin-bottom:2em;
}

#resultados-agenda{
	font-family:Arial, Helvetica, sans-serif;
}

#resultados-agenda h2{
	color:#E83654 !important;
	margin-bottom:.5em;
	font-size:.9em;
}


#resultados-agenda h3{
	background-color:#41B7AB;
	color:#FFF !important;
	font-size:.9em;
	padding:.2em .4em;
	margin-bottom:.5em;
	margin-top:1.5em;
}

#resultados-agenda h4{
	color:#41B7AB;
	margin-bottom:.5em;
	font-size:.85em;
}

#resultados-agenda p{
	margin-bottom:1em;
	font-size:.8em;
}

#resultados-agenda p span{
	font-size:85%;
	font-weight:bold;
	color:#666;
}

#resultados-agenda h3 ~ ul li{
	background:url(../img/fundacion-siglo/bullet-gris.gif) left .3em no-repeat;
	padding-left:10px;
}

.paginacion{
	border:1px solid #A6DCEC;
	padding-left:10px;
	margin-right:0px;
}

.paginacion p {
	color:#333 !important;
}

#resultados-agenda .paginacion p {
	margin-bottom:0px;
}

.paginacion ul li.anterior {
    background: url(../img/fundacion-siglo/paginacion-anterior.gif) left .35em no-repeat;
}

.paginacion ul li.siguiente {
    background: url(../img/fundacion-siglo/paginacion-siguiente.gif) right .35em no-repeat;
}

.paginacion ul li a {
	color:#333 !important;
}

.texto-imagen {
    border: 1px solid #AED7EE;
}


.texto-imagen p strong.titulo {
    background-color:#D4244B;
    background-image:none;
    color: #FFFFFF;
}

/************************/



.verde-oscuro #rastro-migas li strong,
.verde-oscuro h1,
.verde-oscuro #cuerpo #contenidos h2,
.verde-oscuro #cuerpo #contenidos h3,
.verde-oscuro #cuerpo #contenidos a{
	color:#03747E;
}

.verde-oscuro #rastro-migas {
	background-image:url(../img/fundacion-siglo/rastro-migas-inicio.gif);
}

.verde-oscuro #rastro-migas li a{
	border-right:1px solid #03747E;
}


.verde-claro #rastro-migas li strong,
.verde-claro h1,
.verde-claro #cuerpo #contenidos h2,
.verde-claro #cuerpo #contenidos h3,
.verde-claro #cuerpo #contenidos a{
	color:#41B7AB;
}

.verde-claro #rastro-migas {
	background-image:url(../img/fundacion-siglo/rastro-migas-inicio.gif);
}

.verde-claro #rastro-migas li a{
	border-right:1px solid #41B7AB;
	color:#333 !important;
}

.rosa #rastro-migas li strong,
.rosa h1,
.rosa #cuerpo #contenidos h2,
.rosa #cuerpo #contenidos h3,
.rosa #cuerpo #contenidos a{
	color:#E62A4C;
}

.rosa #cuerpo #contenidos #columna-1 h2{
	color:#E62A4C;
	font-size:.9em;
}

.rosa #rastro-migas {
	background-image:url(../img/fundacion-siglo/rastro-migas-fundacion.gif);
}

.rosa #rastro-migas li a{
	border-right:1px solid #E62A4C;
	color:#333 !important;
}

.morado #rastro-migas li strong,
.morado h1,
.morado #cuerpo #contenidos h2,
.morado #cuerpo #contenidos h3,
.morado #cuerpo #contenidos a{
	color:#D20D7E;
}

.morado #cuerpo #contenidos #columna-1 h2{
	color:#D20D7E;
	font-size:.9em;
}

.morado #rastro-migas {
	background-image:url(../img/fundacion-siglo/rastro-migas-arte.gif);
}

.morado #rastro-migas li a{
	border-right:1px solid #D20D7E;
	color:#333 !important;
}

.azul #rastro-migas li strong,
.azul h1,
.azul #cuerpo #contenidos h2,
.azul #cuerpo #contenidos h3,
.azul #cuerpo #contenidos a{
	color:#339FF0;
}

.azul #cuerpo #contenidos #columna-1 h2{
	color:#339FF0;
	font-size:.9em;
}

.azul #rastro-migas {
	background-image:url(../img/fundacion-siglo/rastro-migas-turismo.gif);
}

.azul #rastro-migas li a{
	border-right:1px solid #339FF0;
	color:#333 !important;
}

.verde #rastro-migas li strong,
.verde h1,
.verde #cuerpo #contenidos h2,
.verde #cuerpo #contenidos h3,
.verde #cuerpo #contenidos a{
	color:#059239;
}

.verde #cuerpo #contenidos #columna-1 h2{
	color:#059239;
	font-size:.9em;
}

.verde #rastro-migas {
	background-image:url(../img/fundacion-siglo/rastro-migas-anuncios.gif);
}

.verde #rastro-migas li a{
	border-right:1px solid #059239;
	color:#333 !important;
}